@charset "UTF-8";

/* FlashMessenger
-------------------------------------------------------------- */

#message {
    width: 400px;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    top: -1px;
    left: 200px;
    right: 200px;
    z-index: 10001;
    opacity: 0.90;
}

#message div {
    width: 400px;
    margin: 0px auto;
    min-height: 24px;
    padding: 8px 10px 8px 46px;
    font-size: 14px;
    text-align: left;
}

#message div.success {
    background: url(/images/message/success.png) 6px 4px no-repeat;
    background-color: #A6EF7B;
    border-left: 1px solid #76C83F;
    border-right: 1px solid #76C83F;
    border-bottom: 1px solid #76C83F;
}

#message div.notice {
    background: url(/images/message/info.png) 6px 4px no-repeat;
    background-color: #F7FDCB;
    border-left: 1px solid #C2D071;
    border-right: 1px solid #C2D071;
    border-bottom: 1px solid #C2D071;
}

#message div.warning {
    background: url(/images/message/warning.png) 6px 5px no-repeat;
    background-color: orange;
    border-left: 1px solid red;
    border-right: 1px solid red;
    border-bottom: 1px solid red;
}

#message div.error {
    background: url(/images/message/error.png) 6px 4px no-repeat;
    background-color: #ff7019;
    border-left: 1px solid #d40000;
    border-right: 1px solid #d40000;
    border-bottom: 1px solid #d40000;
}

#message div.loading {
    background: url(/images/message/loading.gif) 6px 6px no-repeat;
    background-color: #EBEBEB;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
}

#message div a, #message div a:hover {
    color: black;
    font-weight: bold;
}

